parameters:


application:
	errorPresenter: Error
	mapping:
		*: App\Presenters\*Presenter

extensions:
	dbal: Nextras\Dbal\Bridges\NetteDI\DbalExtension
	nextras.orm: Nextras\Orm\Bridges\NetteDI\OrmExtension
	console: Contributte\Console\DI\ConsoleExtension(%consoleMode%)

nextras.orm:
    model: App\Model\ORM\Orm


latte:
	strictTypes: yes


session:
	expiration: 14 days


di:
	export:
		parameters: no
		tags: no
